MediaWiki:Gadget-common-special-search.css

Материал из Циклопедии
Перейти к навигации Перейти к поиску

Замечание: Возможно, после публикации вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl+F5 или Ctrl+R (⌘+R на Mac)
  • Google Chrome: Нажмите Ctrl+Shift+R (⌘+Shift+R на Mac)
  • Internet Explorer / Edge: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl+F5
  • Opera: Нажмите Ctrl+F5.
/* Отобразить ссылки на чужие поисковые сайты по правому краю */
@media ( min-width: 1024px ) {
	.mw-special-Search #searchEngines {
		float: right;
	}
}

/* Стиль, отсутствующий в некоторых скинах */
.mw-special-Search .mw-body .mw-indicators {
	position: relative;
	z-index: 1;
}